;
;	PAGE1: Select Language/Handset/Cable
;
[PAGE_SELLNG]
BG=Data\English\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,325:1
COMBO_MFG=380,345:0
COMBO_ME=380,365:1
COMBO_CABLE=380,405:1
BTN_OK=380,440
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\English\cell.bmp
;APPEND0=230,320,150,40,Data\English\SelLngE.bmp
;APPEND1=230,340,150,40,Data\English\SelMfgE.bmp
APPEND0=230,360,150,40,Data\English\SelMeE.bmp
;APPEND2=230,400,150,40,Data\English\SelCableE.bmp
APPEND1=230,400,150,40,Data\English\SelIntE.bmp

[Deutsch.PAGE_SELLNG]
BG=Data\Deutsch\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,325:1
COMBO_MFG=380,350:0
COMBO_ME=380,365:1
COMBO_CABLE=380,405:1
BTN_OK=380,438
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Deutsch\cell.bmp
;APPEND0=225,315,150,40,Data\Deutsch\SelLngGE.bmp
;APPEND1=230,310,150,40,Data\Deutsch\SelMfgGE.bmp
APPEND0=225,358,150,40,Data\Deutsch\SelMeGE.bmp
;APPEND2=230,370,150,40,Data\Deutsch\SelCableGE.bmp
APPEND1=225,398,150,40,Data\Deutsch\SelIntGE.bmp

[French.PAGE_SELLNG]
BG=Data\French\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,330:1
COMBO_MFG=380,350:0
COMBO_ME=380,370:1
COMBO_CABLE=380,410:1
BTN_OK=380,440
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\French\cell.bmp
;APPEND0=230,320,150,40,Data\French\SelLngFRA.bmp
;APPEND1=230,310,150,40,Data\French\SelMfgFRA.bmp
APPEND0=230,360,150,40,Data\French\SelMeFRA.bmp
;APPEND2=230,370,150,40,Data\French\SelCableFRA.bmp
APPEND1=225,400,150,40,Data\French\SelIntFRA.bmp

[Italian.PAGE_SELLNG]
BG=Data\Italian\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,330:1
COMBO_MFG=380,350:0
COMBO_ME=380,370:1
COMBO_CABLE=380,410:1
BTN_OK=380,440
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Italian\cell.bmp
;APPEND0=220,320,150,40,Data\Italian\SelLngITA.bmp
;APPEND1=230,310,150,40,Data\Italian\SelMfgITA.bmp
APPEND0=220,360,150,40,Data\Italian\SelMeITA.bmp
;APPEND2=230,370,150,40,Data\Italian\SelCableITA.bmp
APPEND1=220,400,150,40,Data\Italian\SelIntITA.bmp

[Spanish.PAGE_SELLNG]
BG=Data\Spanish\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,330:1
COMBO_MFG=380,350:0
COMBO_ME=380,370:1
COMBO_CABLE=380,410:1
BTN_OK=380,440 
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Spanish\cell.bmp
;APPEND0=230,320,150,40,Data\Spanish\SelLngSP.bmp
;APPEND1=230,310,150,40,Data\Spanish\SelMfgSP.bmp
APPEND0=230,360,150,40,Data\Spanish\SelMeSP.bmp
;APPEND2=230,370,150,40,Data\Spanish\SelCableSP.bmp
APPEND1=230,400,150,40,Data\Spanish\SelIntSP.bmp

[Dutch.PAGE_SELLNG]
BG=Data\Dutch\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,330:1
COMBO_MFG=380,350:0
COMBO_ME=380,370:1
COMBO_CABLE=380,410:1
BTN_OK=380,440
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Dutch\cell.bmp
;APPEND0=230,320,150,40,Data\Dutch\SelLngDT.bmp
;APPEND1=230,310,150,40,Data\Dutch\SelMfgDT.bmp
APPEND0=230,360,150,40,Data\Dutch\SelMeDT.bmp
;APPEND2=230,370,150,40,Data\Dutch\SelCableDT.bmp
APPEND1=230,400,150,40,Data\Dutch\SelIntDT.bmp

[Hungarian.PAGE_SELLNG]
BG=Data\Hungarian\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,330:1
COMBO_MFG=380,350:0
COMBO_ME=380,370:1
COMBO_CABLE=380,410:1
BTN_OK=380,440
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Hungarian\cell.bmp
;APPEND0=230,320,150,40,Data\Hungarian\SelLngHU.bmp
;APPEND1=230,310,150,40,Data\Hungarian\SelMfgHU.bmp
APPEND0=230,360,150,40,Data\Hungarian\SelMeHU.bmp
;APPEND2=230,370,150,40,Data\Hungarian\SelCableHU.bmp
APPEND1=230,400,150,40,Data\Hungarian\SelIntHU.bmp

[Greek.PAGE_SELLNG]
BG=Data\Greek\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,330:1
COMBO_MFG=380,350:0
COMBO_ME=380,370:1
COMBO_CABLE=380,410:1
BTN_OK=380,440
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Greek\cell.bmp
;APPEND0=230,320,150,40,Data\Greek\SelLngGK.bmp
;APPEND1=230,310,150,40,Data\Greek\SelMfgGK.bmp
APPEND0=230,360,150,40,Data\Greek\SelMeGK.bmp
;APPEND2=230,370,150,40,Data\Greek\SelCableGK.bmp
APPEND1=230,400,150,35,Data\Greek\SelIntGK.bmp

[Portuguese.PAGE_SELLNG]
BG=Data\Portuguese\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,330:1
COMBO_MFG=380,350:0
COMBO_ME=380,370:1
COMBO_CABLE=380,410:1
BTN_OK=380,440
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Portuguese\cell.bmp
;APPEND0=230,320,150,40,Data\Portuguese\SelLngPOR.bmp
;APPEND1=230,310,150,40,Data\Portuguese\SelMfgPOR.bmp
APPEND0=230,360,150,40,Data\Portuguese\SelMePOR.bmp
;APPEND2=230,370,150,40,Data\Portuguese\SelCablePOR.bmp
APPEND1=230,400,150,40,Data\Portuguese\SelIntPOR.bmp

[Swedish.PAGE_SELLNG]
BG=Data\Swedish\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,330:1
COMBO_MFG=380,350:0
COMBO_ME=380,370:1
COMBO_CABLE=380,410:1
BTN_OK=380,440
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Swedish\cell.bmp
;APPEND0=230,320,150,40,Data\Swedish\SelLngSW.bmp
;APPEND1=230,310,150,40,Data\Swedish\SelMfgSW.bmp
APPEND0=230,360,150,40,Data\Swedish\SelMeSW.bmp
;APPEND2=230,370,150,40,Data\Swedish\SelCableSW.bmp
APPEND1=230,400,150,40,Data\Swedish\SelIntSW.bmp

[Turkish.PAGE_SELLNG]
BG=Data\Turkish\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,330:1
COMBO_MFG=380,350:0
COMBO_ME=380,370:1
COMBO_CABLE=380,410:1
BTN_OK=380,440
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Turkish\cell.bmp
;APPEND0=230,320,150,40,Data\Turkish\SelLngTK.bmp
;APPEND1=230,310,150,40,Data\Turkish\SelMfgTK.bmp
APPEND0=230,360,150,40,Data\Turkish\SelMeTK.bmp
;APPEND2=230,370,150,40,Data\Turkish\SelCableTK.bmp
APPEND1=230,400,150,40,Data\Turkish\SelIntTK.bmp

[Japanese.PAGE_SELLNG]
BG=Data\Japanese\backg.bmp
CX=640
CY=480

; Controls
COMBO_LNG=380,325:1
COMBO_MFG=380,350:0
COMBO_ME=380,365:1
COMBO_CABLE=380,405:1
BTN_OK=380,438
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Japanese\cell.bmp
;APPEND0=225,315,150,40,Data\Japanese\SelLngJP.bmp
;APPEND1=230,310,150,40,Data\Japanese\SelMfgJP.bmp
APPEND0=225,358,150,40,Data\Japanese\SelMeJP.bmp
;APPEND2=230,370,150,40,Data\Japanese\SelCableJP.bmp
APPEND1=225,398,150,40,Data\Japanese\SelIntJP.bmp

;
;	PAGE2: Select Program/Help
;
[PAGE_SELPGM]
BG=Data\English\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\English\cell.bmp

[Deutsch.PAGE_SELPGM]
BG=Data\Deutsch\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Deutsch\cell.bmp


[French.PAGE_SELPGM]
BG=Data\French\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\French\cell.bmp

[Italian.PAGE_SELPGM]
BG=Data\Italian\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Italian\cell.bmp


[Spanish.PAGE_SELPGM]
BG=Data\Spanish\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Spanish\cell.bmp

[Dutch.PAGE_SELPGM]
BG=Data\Dutch\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Dutch\cell.bmp

[Hungarian.PAGE_SELPGM]
BG=Data\Hungarian\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Hungarian\cell.bmp


[Greek.PAGE_SELPGM]
BG=Data\Greek\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Greek\cell.bmp


[Portuguese.PAGE_SELPGM]
BG=Data\Portuguese\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Portuguese\cell.bmp

[Swedish.PAGE_SELPGM]
BG=Data\Swedish\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Swedish\cell.bmp

[Turkish.PAGE_SELPGM]
BG=Data\Turkish\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Turkish\cell.bmp

[Japanese.PAGE_SELPGM]
BG=Data\Japanese\backg.bmp
CX=640
CY=480

; Controls
COMBO_MDMSET=300,305:0
COMBO_MDMHLP=300,335:0
COMBO_PHMSET=350,395:1:1
COMBO_PHMHLP=300,375:0:0
;COMBO_PHMSET=300,365
;COMBO_PHMHLP=300,395
BTN_OK=380,415
; Appended pictures
; APPENDn=X,Y,CX,CY,Filename
;APPEND0=00,50,245,295,Data\Japanese\cell.bmp
